View Issue Details

IDProjectCategoryView StatusLast Update
0000064VitalPBX[All Projects] Feature Requestpublic2018-02-19 20:54
ReporterdannylarsenAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-4RC1 
Target VersionFixed in Version2.0.0-4RC2 
Summary0000064: Recordings management prompt feature codes
DescriptionEnd users would like to be able to RE Record prompts on the fly with a feature code instead of creating a new one each time a change is needed.
TagsNo tags attached.

Activities

mrivera

2018-02-08 23:00

administrator   ~0000108

Now is possible to update recordings file uploading a new one, or requesting from the GUI to make a call to some extension to record a new audio right from the phone.

This task was not implemented as the user requested, we decide to avoid to create a number for call and re-record any audio due security, because, any person with knowladge of the existence of such extensions it will be able to re-record and change any audio.

Issue History

Date Modified Username Field Change
2018-02-01 19:58 dannylarsen New Issue
2018-02-01 19:58 dannylarsen Status new => assigned
2018-02-01 19:58 dannylarsen Assigned To => mrivera
2018-02-08 23:00 mrivera Status assigned => resolved
2018-02-08 23:00 mrivera Resolution open => fixed
2018-02-08 23:00 mrivera Fixed in Version => 2.0.0-4RC2
2018-02-08 23:00 mrivera Note Added: 0000108
2018-02-19 20:54 mrivera Status resolved => closed